<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejecutar una funcion cuando ocurra un evento. normalmente jqquery utiliza funciones anonimas pero si queremos llamar a una funcion con nombre es sencillo
	
	//metodo completo
	$(document).ready(preparado);

	//metodo recortado, menos recomendable
	$(preparado);

	function preparado(){
		document.body.innerHTML+="Prueba";
	}

	</script>
</head>
<body>
	
</body>
</html>